.tabs{
    position: relative;
    display: table;
    width: 100%;
}
.tab{
    display: table-cell;
    width: 33%;
}
.tab label{
    display: block;
    height: 80px;
    line-height: 80px;
    font-family: "Indie Flower", sans-serif;
    font-size: 32px;
    color: #f39200;
    background: rgba(243, 146, 0, .2);
    border: 2px solid #f39200;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    text-align: center;
    margin: 0;
    z-index: 2;
    cursor: pointer;
}
.tab label.active{
    background: #fff;
    border-bottom: none;
}
input[type=radio]{
    display: none;
}
.content{
    display: none;
    border: 2px solid #f39200;
    border-top: none;
    padding: 30px 15px;
    transition: all .2s;
}
[type=radio]:checked ~ label{
    background: white;
    border-bottom: 1px solid white;
    z-index: 2;
}
[type=radio]:checked + .row{
    display: block !important;
}
@media screen and (max-width: 375px){
    .tab label{
        height: 60px;
        line-height: 60px;
    }
}